## weasyprint 51

=== debian/changelog ===
weasyprint (51-2) unstable; urgency=medium

  * Add ca-certificates to Recommends (Closes: #951382)
    - Thanks to Petr Novak for the report and a suggested solution
  * Bump standards-version to 4.5.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 17 Feb 2020 12:16:25 -0500

weasyprint (51-1) unstable; urgency=medium

  * New upstream release
    - Drop d/p/0002-Revert-upstream-simplify-line-breaking.patch, alternate
      fix incorporated upstream

 -- Scott Kitterman <scott@kitterman.com>  Wed, 25 Dec 2019 01:16:42 -0500

weasyprint (50-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Scott Kitterman ]
  * Update compat to 12
  * Add d/p/0002-Revert-upstream-simplify-line-breaking.patch to fix IETF RFC
    PDF generation with xml2rfc (Closes: #942366)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Oct 2019 11:58:01 -0400

weasyprint (50-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 22 Sep 2019 18:54:27 -0400

weasyprint (49-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Sun, 15 Sep 2019 02:44:51 -0400

weasyprint (48-2) unstable; urgency=medium

  * Upload to unstable

 -- Scott Kitterman <scott@kitterman.com>  Tue, 27 Aug 2019 03:29:37 -0400

weasyprint (48-1) experimental; urgency=medium

  * Initial release (Closes: #844046)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Aug 2019 16:42:07 -0400
