=== debian/control ===
Source: weasyprint
Section: text
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3 (>= 3.5),
               python3-pytest,
               python3-pytest-cov,
               python3-pytest-runner,
               python3-setuptools (>=39.2.0)
Standards-Version: 4.5.0
Homepage: https://weasyprint.org/
Vcs-git: https://salsa.debian.org/python-team/applications/weasyprint.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/weasyprint

Package: weasyprint
Architecture: all
Depends: libglib2.0-dev,
         libpango1.0-dev,
         python3-cairocffi (>=0.9.0),
         python3-cairosvg (>=2.4.0),
         python3-tinycss2 (>=1.0.0),
         shared-mime-info,
         ${misc:Depends},
         ${python3:Depends}
Recommends: ca-certificates
Description: Document factory for creating PDF files from HTML
 WeasyPrint is a smart solution helping web developers to create PDF
 documents. It turns simple HTML pages into gorgeous statistical reports,
 invoices, tickets, etc.
 .
 From a technical point of view, WeasyPrint is a visual rendering engine for
 HTML and CSS that can export to PDF and PNG. It aims to support web standards
 for printing. WeasyPrint is free software made available under a BSD license.
 .
 It is based on various libraries but *not* on a full rendering engine like
 WebKit or Gecko. The CSS layout engine is written in Python, designed for
 pagination, and meant to be easy to hack on.
