## weasyprint 54.1

=== debian/changelog ===
weasyprint (54.1-1) unstable; urgency=medium

  * New upstream release
  * Drop d/p/0001-test-fixup.patch, not needed since we can't run the tests
    anyway

 -- Scott Kitterman <scott@kitterman.com>  Mon, 31 Jan 2022 21:22:24 -0500

weasyprint (54.0-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches

 -- Scott Kitterman <scott@kitterman.com>  Tue, 11 Jan 2022 19:18:56 -0500

weasyprint (53.4-1) unstable; urgency=medium

  * New upstream release (Closes: #997967)
    - Rework d/p/0001-test-fixup.patch based on upstream switch to
      pyproject.toml
  * Update debian/watch for modified upstream name
  * Update build-depends for new version
  * Set minimum dh-python version to >= 5.20211213 to ensure proper dependency
    generation
  * Generate weasyprint.1 using sphinx-build
  * Cleam up obsolete Depends
  * Bump standards-version to 4.6.0 without further change
  * Remove obsolete lintian overrides

 -- Scott Kitterman <scott@kitterman.com>  Wed, 15 Dec 2021 09:15:38 -0500

weasyprint (51-3) unstable; urgency=low

  [ Debian Janitor ]
  * Changed vcs type from git to Git based on URL.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Thu, 16 Sep 2021 23:43:27 -0400
