## weasyprint 57.2

=== debian/changelog ===
weasyprint (57.2-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 14 Jan 2023 19:51:56 -0500

weasyprint (57.1-1) unstable; urgency=medium

  * Remove debian/patches
    - 0001-Always-set-font-size-when-font-is-changed-in-line.patch was a
      backport from upstream
  * New upstream release (Closes: #1014936)
  * Move d/pydist-overrides to d/py3dist-overrides, so it works again, and
    update to use PEP386 versioning where needed

 -- Scott Kitterman <scott@kitterman.com>  Sun, 06 Nov 2022 17:57:55 -0500

weasyprint (57.0-2) unstable; urgency=medium

  * Add d/p/0001-Always-set-font-size-when-font-is-changed-in-line.patch to
    backport upstream commit 71e9e257ccc7780f3c4e04893b11210bd06ad626 in order
    to resolve xml2rfc test regression with weasyprint 57.0

 -- Scott Kitterman <scott@kitterman.com>  Wed, 02 Nov 2022 08:54:18 -0400

weasyprint (57.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Oct 2022 12:41:10 -0400

weasyprint (56.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1015741)
  * Bump standards-version to 4.6.1 with no further changes
  * Add debian/source/lintian-overrides: source-is-missing tags are not
    correct

 -- Scott Kitterman <scott@kitterman.com>  Wed, 12 Oct 2022 16:21:56 -0400

weasyprint (54.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 01:15:30 +0100

weasyprint (54.1-2) unstable; urgency=medium

  * Team upload.
  * Build with pybuild-plugin-pyproject. (Closes: #1009461)

 -- Stefano Rivera <stefanor@debian.org>  Wed, 11 May 2022 11:21:42 -0400
