=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                libglib2.0-0,
                libpango-1.0-0,
                libpangoft2-1.0-0,
-               python3 (>= 3.5),
+               pybuild-plugin-pyproject,
+               python3,
                python3-cffi,
                python3-cssselect2,
                python3-fonttools,
@@ -18,7 +19,7 @@
                python3-pydyf,
                python3-pyphen,
                python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://weasyprint.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/weasyprint
 Vcs-Git: https://salsa.debian.org/python-team/packages/weasyprint.git
