## weasyprint 59.0

=== debian/changelog ===
weasyprint (59.0-1) unstable; urgency=medium

  * New upstream release
  * Add pydyf to debian/py3dist-overrides so correct version is set in depends

 -- Scott Kitterman <scott@kitterman.com>  Mon, 12 Jun 2023 09:20:04 -0400
