## weasyprint 61.1

=== debian/changelog ===
weasyprint (61.1-1) unstable; urgency=medium

  * New upstream release
  * Add Rules-Requires-Root no
  * Update debhelper-compat to 13

 -- Scott Kitterman <scott@kitterman.com>  Fri, 01 Mar 2024 08:43:10 -0500

weasyprint (61.0-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 18 Feb 2024 10:58:22 -0500

weasyprint (60.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 03 Jan 2024 10:05:40 -0500
