=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python (>= 5.20211213),
                flit (>= 3.2),
                libglib2.0-0,
@@ -23,6 +23,7 @@
 Homepage: https://weasyprint.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/weasyprint
 Vcs-Git: https://salsa.debian.org/python-team/packages/weasyprint.git
+Rules-Requires-Root: no
 
 Package: weasyprint
 Architecture: all
