## weasyprint 62.3

=== debian/changelog ===
weasyprint (62.3-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 26 Jun 2024 22:52:16 -0400

weasyprint (62.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 09 Jun 2024 01:29:51 -0400

weasyprint (62.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 May 2024 16:00:06 -0400

weasyprint (62.0-1) unstable; urgency=medium

  * New upstream release
  * Add python3-tinycss to py3dist-overrides to set depends version
  * Bump standards-version to 4.7.0 without further change
  * Change d/watch version to 4

 -- Scott Kitterman <scott@kitterman.com>  Mon, 06 May 2024 08:43:44 -0400

weasyprint (61.2-2) unstable; urgency=medium

  * Update libglib2.0-0 to libglib2.0-0t64 for 64 bit time transition

 -- Scott Kitterman <scott@kitterman.com>  Sat, 27 Apr 2024 14:21:04 -0400

weasyprint (61.2-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Fri, 15 Mar 2024 19:23:30 -0400
