=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 5.20211213),
                flit (>= 3.2),
-               libglib2.0-0,
+               libglib2.0-0t64,
                libpango-1.0-0,
                libpangoft2-1.0-0,
                pybuild-plugin-pyproject,
@@ -19,7 +19,7 @@
                python3-pydyf,
                python3-pyphen,
                python3-sphinx,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://weasyprint.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/weasyprint
 Vcs-Git: https://salsa.debian.org/python-team/packages/weasyprint.git
