=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,14 @@
 override_dh_python3:
 	dh_python3 -p weasyprint
 
+override_dh_installman:
+	PYTHONPATH=.:$PYTHONPATH sphinx-build -b man docs debian
+	dh_installman
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf $(CURDIR)/debian/.doctrees
+	rm -rf $(CURDIR)/debian/weasyprint.1
+
 override_dh_auto_test:
 	# Needs network
