## weasyprint 67.0

=== debian/changelog ===
weasyprint (67.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #1122284)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 27 Feb 2026 10:11:31 +0100
