=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
                python3-cffi,
                python3-cssselect2,
                python3-fonttools,
-               python3-html5lib,
+               python3-tinyhtml5,
+               python3-tinycss2 (>= 1.5.0),
                python3-pil,
                python3-pydyf,
                python3-pyphen,
