=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh_python3 -p weasyprint
 
 override_dh_installman:
-	PYTHONPATH=.:$PYTHONPATH sphinx-build -b man docs debian
+	PYTHONPATH=.:$$PYTHONPATH sphinx-build -b man docs debian
 	dh_installman
 
 override_dh_auto_clean:
